filename = 'mcw-bridges-3.1.0-mc1.21.8fabric.jar'
name = "Macaw's Bridges"
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v3.1.0 / mc1.21.8 - Fabric'

[download]
hash = '5e77f444365e679e96d4cad7e9d660bd60ddbb07'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6836133
project-id = 351725